.c01-banner-content {

  position: relative;

  width: 100%;

  overflow: hidden;

  font-size: 0;

}



.c01-banner-content.txt-black > .c01-txt {

  color: #000;

}



.c01-banner-content img {

  width: 100%;

  display: block;

}



.c01-banner-content video {

  width: 100%;

}



.c01-txt {

  position: absolute;

  color: #fff;

  width: 1000px;

  max-width: 80%;

  pointer-events: none;

}



.c01-banner-content .left {

  top: 50%;

  -webkit-transform: translateY(-50%);

          transform: translateY(-50%);

  left: 12.552083vw;

  text-align: left;

}



.c01-banner-content .center {

  top: 50%;

  left: 50%;

  -webkit-transform: translate(-50%, -50%);

          transform: translate(-50%, -50%);

  text-align: center;

}



.c01-banner-content .right {

  top: 50%;

  -webkit-transform: translateY(-50%);

          transform: translateY(-50%);

  right: 12.552083vw;

  text-align: right;

}



.c01-banner-content .video-play {

  position: absolute;

  top: 50%;

  left: 50%;

  -webkit-transform: translate(-50%, -50%);

          transform: translate(-50%, -50%);

  z-index: 11;

}



.c01-txt h2 {

  font-size: 48px;

  font-weight: 600;

  line-height: 1.375;

}

@media screen and (max-width: 1199.98px) and (min-width: 992px) {

  .c01-txt > h2 {

    font-size: 40px;

  }

}

@media screen and (max-width: 991.98px) {

  .c01-txt > h2 {

    font-size: 8.533333vw;

  }

}



.c01-txt p {

  font-size: 16px;

  font-weight: 400;

  line-height: 1.375;

  margin-top: 16px;

}

@media screen and (max-width: 1199.98px) and (min-width: 992px) {

  .c01-txt > p {

    font-size: 16px;

  }

}

@media screen and (max-width: 991.98px) {

  .c01-txt > p {

    font-size: 4.266667vw;

  }

}



.c01-txt .title-56 {

  font-size: 56px;

}

@media screen and (max-width: 1199.98px) and (min-width: 992px) {

  .c01-txt > .title-56 {

    font-size: 46px;

  }

}

@media screen and (max-width: 991.98px) {

  .c01-txt > .title-56 {

    font-size: 10.133333vw;

  }

}



.c01-txt .title-48 {

  font-size: 48px;

}

@media screen and (max-width: 1199.98px) and (min-width: 992px) {

  .c01-txt > .title-48 {

    font-size: 40px;

  }

}

@media screen and (max-width: 991.98px) {

  .c01-txt > .title-48 {

    font-size: 8.533333vw;

  }

}



.c01-txt .title-40 {

  font-size: 40px;

}

@media screen and (max-width: 1199.98px) and (min-width: 992px) {

  .c01-txt > .title-40 {

    font-size: 34px;

  }

}

@media screen and (max-width: 991.98px) {

  .c01-txt > .title-40 {

    font-size: 6.933333vw;

  }

}



.c01-txt .title-32 {

  font-size: 32px;

}

@media screen and (max-width: 1199.98px) and (min-width: 992px) {

  .c01-txt > .title-32 {

    font-size: 26px;

  }

}

@media screen and (max-width: 991.98px) {

  .c01-txt > .title-32 {

    font-size: 5.866667vw;

  }

}



.c01-txt .title-24 {

  font-size: 24px;

}

@media screen and (max-width: 1199.98px) and (min-width: 992px) {

  .c01-txt > .title-24 {

    font-size: 22px;

  }

}

@media screen and (max-width: 991.98px) {

  .c01-txt > .title-24 {

    font-size: 5.333333vw;

  }

}



.c01-txt .title-20 {

  font-size: 20px;

}

@media screen and (max-width: 1199.98px) and (min-width: 992px) {

  .c01-txt > .title-20 {

    font-size: 18px;

  }

}

@media screen and (max-width: 991.98px) {

  .c01-txt > .title-20 {

    font-size: 4.8vw;

  }

}



.c01-txt .title-16 {

  font-size: 16px;

}

@media screen and (max-width: 1199.98px) and (min-width: 992px) {

  .c01-txt > .title-16 {

    font-size: 16px;

  }

}

@media screen and (max-width: 991.98px) {

  .c01-txt > .title-16 {

    font-size: 4.266667vw;

  }

}



.c01-txt .title-14 {

  font-size: 14px;

}

@media screen and (max-width: 1199.98px) and (min-width: 992px) {

  .c01-txt > .title-14 {

    font-size: 14px;

  }

}

@media screen and (max-width: 991.98px) {

  .c01-txt > .title-14 {

    font-size: 3.733333vw;

  }

}



.c01-txt .txt-16 {

  font-size: 16px;

}

@media screen and (max-width: 1199.98px) and (min-width: 992px) {

  .c01-txt > .txt-16 {

    font-size: 16px;

  }

}

@media screen and (max-width: 991.98px) {

  .c01-txt > .txt-16 {

    font-size: 4.266667vw;

  }

}



.c01-txt .txt-14 {

  font-size: 14px;

}

@media screen and (max-width: 1199.98px) and (min-width: 992px) {

  .c01-txt > .txt-14 {

    font-size: 14px;

  }

}

@media screen and (max-width: 991.98px) {

  .c01-txt > .txt-14 {

    font-size: 3.733333vw;

  }

}



.c01-txt .txt-12 {

  font-size: 12px;

}

@media screen and (max-width: 1199.98px) and (min-width: 992px) {

  .c01-txt > .txt-12 {

    font-size: 12px;

  }

}

@media screen and (max-width: 991.98px) {

  .c01-txt > .txt-12 {

    font-size: 3.2vw;

  }

}



@media (max-width: 991px) {

  .c01-txt {

    width: 85%;

    max-width: 100%;

  }

  .c01-banner-content .left {

    top: 50%;

    left: 50%;

    -webkit-transform: translate(-50%, -50%);

            transform: translate(-50%, -50%);

    text-align: center;

  }

  .c01-banner-content .center {

    top: 50%;

    left: 50%;

    -webkit-transform: translate(-50%, -50%);

            transform: translate(-50%, -50%);

    text-align: center;

  }

  .c01-banner-content .right {

    top: 50%;

    left: 50%;

    -webkit-transform: translate(-50%, -50%);

            transform: translate(-50%, -50%);

    text-align: center;

  }

}
